Subject: bug#22789: 25.1.50; In last master build https connections stop working

From: Eli Zaretskii <[email-masked]>
Date: Fri, 26 Feb 2016 11:36:27 +0200

> From: Lars Ingebrigtsen <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Fri, 26 Feb 2016 12:59:39 +1030
> 
> So perhaps it's in the TLS code anyway.  Could you try the following
> code?  It'll make TLS negotiation blocking on WINDOWSNT again.

Now, when I evaluate the same form you posted earlier, I get a lot of
binary garbage in *foo*, and (process-status proc) yields "failed".

And contacting https://www.fsf.org still doesn't work.

Can you post a summary of the changes that you've done, including the
files and functions where they were made?  That will help Someone™
look into this problem on Windows.

Thanks.